libVitaMTP 2.5.9

Data Structures | Data Fields
capability_info::capability_info_function Struct Reference

## Data Structures
struct | capability_info_format
struct | capability_info_option

## Data Fields
char * | type
struct capability_info::capability_info_function::capability_info_format | formats
struct capability_info::capability_info_function::capability_info_option | options
struct capability_info_function * | next_item

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h